» Ubuntu » Balíky

Error

two or more packages specified (libghc6-digest-dev natty)